<?php
$z[0]=Array("field","胭脂鱼,胭脂鱼介绍,扬中市特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","胭脂鱼——是我国长江流域特有鱼种，又名一帆风顺，在不同生长发育阶段体色有所差异，胭脂鱼最大个体体重可达40千克，体长超过1米，胭脂鱼肉质鲜嫩，具有很高的营养价值，为重要的经济鱼类。烹制方法：红烧、清蒸。,胭脂鱼,胭脂鱼简介,扬中市特产",73,345);
$z[1][4]['name']="description";
$z[2]=Array("field","胭脂鱼_扬中市特产胭脂鱼",347,408);
$z[2][4]['name']="title";
$z[3]=Array("field","",410,449);
$z[3][4]['name']="writer";
$z[4]=Array("field","",451,490);
$z[4][4]['name']="source";
$z[5]=Array("field","",492,532);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　胭脂鱼——是我国长江流域特有鱼种，又名一帆风顺，在不同生长发育阶段体色有所差异，胭脂鱼最大个体体重可达40千克，体长超过1米，胭脂鱼肉质鲜嫩，具有很高的营养价值，为重要的经济鱼类。烹制方法：红烧、清蒸。",534,772);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bF441145950-29340.gif",774,860);
$z[7][4]['name']="litpic";

?>